[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpDatabaseID

Identifier used to represent a Help database.

## Declaration

Source position: helpintfs.pas line 54

`type THelpDatabaseID = String;`

## Description

THelpDatabaseID is an alias for the String type.

THelpDatabaseID is the type used to implement the THelpQuery.HelpDatabaseID property.

## See also

THelpQuery.HelpDatabaseID |  |